﻿@import url('reset.css');
@import url('fontlar.css');
@import url('lightbox.css');
@import url('mobil.css');
@import url('kurumsal.css');
@import url('../javalar/jquery/swiper/swiper.min.css');

/*******************************************************************************************************/
html, body {
	/*height: 100%;*/
	font-family: 'wunitsans';
	font-size: 14px;
	letter-spacing: 0.04rem;
	padding: 0; margin: 0;
	/*background-color:#000;*/
	-ms-text-size-adjust:100%; -webkit-text-size-adjust:100%;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing: subpixel-antialiased
}
a { cursor: pointer; }
/*******************************************************************************************************/
header, footer, section, div, span, form, ul, li, label, a, :after, :focus, :hover {
	transition: all .25s;
}
a {
	cursor: pointer;
}
input[type=text], input[type=tel], input[type=email] {
	font-family: 'wunitsans', Arial, Helvetica, sans-serif;
	padding: 1rem;
	border: 1px solid #bebebe;
}
textarea {
	font-family: 'wunitsans',Arial, Helvetica, sans-serif;
	padding: 1rem;
	border: 1px solid #bebebe;
}

input[type=button] {
	cursor: pointer;
	color: #fff;
	letter-spacing: 0.04rem;
	padding: 0.8rem 2rem;
	background-color: #8e8e8e;
	border: 0;
}

input[type=button]:hover {
	background-color: #3b3b3b;
	border: 1px solid #8e8e8e;
}

.metin3 > a{
	cursor: pointer;
	color: #fff;
	letter-spacing: 0.04rem;
	padding: 0.8rem 2rem;
	background-color: #8e8e8e;
	border: 0;
}

.metin3 > a:hover{
	background-color: #3b3b3b;
	border: 1px solid #8e8e8e;
}
/*******************************************************************************************************/
.header1 {
	position: fixed; z-index: 100000; top:40px; left:0; width: 100%; height: 47px; padding: 18px 0;
}
.header1.small {
	background-color: #101010; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.70); transition: all .25s;margin-top: -40px;
}
.header1 > div {
	position: relative;
	width: 80%; 
	/*max-width: 1200px;*/
    height: 100%;
	margin: 0 auto;
}
.header1 > div > .logo {
	position: absolute; left: 0; top: 0;
}

/************************************************************/

.header1 > div > .menu1 {
    height: 100%;
    position: absolute;
    right: 50px;
}
.header1 > div > .menu1 > ul {
	display: table;
	height: 100%;
	font-size: 0;
	margin: 0 auto;
}
.header1 > div > .menu1 > ul > li {
	display: table-cell;
	vertical-align: middle;
	padding: 0 30px;
}
.header1 > div > .menu1 > ul > li > a {
	color: #797979;
	font-size: 1.2rem; 
	letter-spacing: 0.02rem;
	font-weight: 700;
}
.header1 > div > .menu1 > ul > li > a:hover {
	color: #fff;
}
.header1 > div > .menu1 > ul > li > a.alt:after {
	font-family: 'materialicons';
	content: '\E313';
    vertical-align: text-bottom;
}
.header1 > div > .menu1 > ul > li.on > a {
	border-bottom: 2px solid #fff;
}
.header1 > div > .menu1 > ul > li > div.altmenu1 {
	display: none;
	position: absolute; left: -50%; right: -50%;
	width: 90%; max-width: 1100px;
	margin: 0 auto;
	margin-top: 15px;
}
.header1 > div > .menu1 > ul > li > div > ul {
	position: relative;
	display: table;
	width: 100%; height: 300px;
	font-size: 1rem;
	background-color: #fff;
	margin-top: 17px;
	border-bottom: 30px solid #e5e5e5;
	box-shadow: 0px 0 20px 0 rgba(0, 0, 0, 0.4);
}
.header1 > div > .menu1 > ul > li > div > ul:before {
	position: absolute; left: -77%; right: -50%;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 15px 10px 15px;
	border-color: transparent transparent #fff transparent;
    margin: 0 auto; margin-top: -10px;
}
.header1 > div > .menu1 > ul > li > div > ul > li {
	display: table-cell;
	width: 50%;
	color: #3b3b3b;
	padding: 3rem 4rem;
}
.header1 > div > .menu1 > ul > li > div > ul > li > a {
	font-size: 1.3rem;
	color: #3b3b3b;
	font-weight: bold;
}
.header1 > div > .menu1 > ul > li > div > ul > li > a:before {
	position: absolute; top: 0;
	width: 100px; height: 8px;
	content: '';
	background-color: #f36523;
}
.header1 > div > .menu1 > ul > li > div > ul > li > a:hover {
	color: #f36523;
}
.header1 > div > .menu1 > ul > li > div > ul > li > div {
	font-size: 0.9rem;
	line-height: 140%;
	padding: 1rem 0 2rem 0;
}
.header1 > div > .menu1 > ul > li > div > ul > li > ul {
	font-size: 0;
}
.header1 > div > .menu1 > ul > li > div > ul > li > ul > li {
	display: inline-block;
	width: 48%;
	padding: 0.5rem 0;
	
}
.header1 > div > .menu1 > ul > li > div > ul > li > ul > li > a {
	font-size: 1rem;
	color: #3b3b3b;
	font-weight: bold;
}
.header1 > div > .menu1 > ul > li > div > ul > li > ul > li > a > span {
	color: #888888;
}
.header1 > div > .menu1 > ul > li > div > ul > li > ul > li > a *> sup {
    font-size: 0.7rem;
    vertical-align: top;
}
.header1 > div > .menu1 > ul > li > div > ul > li > ul > li > a:hover {
	color: #f36523;
}
.header1 > div > .menu1 > ul > li > div > ul > li > ul > li > a:before {
	font-family: 'materialicons';
	content: '\E047';
	font-size: 1.2rem;
	vertical-align: sub;
	padding: 0 0.2rem 0 0;
    margin-left: -3px;
}

/************************************************************/

.header1 > div > .menu2 {
	position: absolute; top: 10px; right: 1px;
}
.header1 > div > .menu2 > .lisan1 {
	display: inline-block; vertical-align: top;
}
.header1 > div > .menu2 > .lisan1 > li {
	display: inline-block; padding: 0 2px;
}
.header1 > div > .menu2 > .lisan1 > li > a {
	color: #7f7f7f;
}
.header1 > div > .menu2 > .lisan1 > li > a:hover {
	color: #fff;
}
.header1 > div > .menu2 > .lisan1 > li.on > a {
	color: #fff;
}
.header1 > div > .menu2 > .lisan1 > li.on > a:hover {
	color: #494949;
}
.header1 > div > .menu2 > .hamburger1 {
	width: 28px; height: 28px;
}
.header1 > div > .menu2 > .hamburger1:after {
	font-family: 'fontawesome';
	color: #fff;
	content: '\f0c9';
	font-size: 1.75rem;
}

/************************************************************/

.icerik1 > .slogan2 {
	color: #fff;
	text-align: center;
	position: relative;
	top: 200px;
    height: 340px;
}

.icerik1 > .slogan2 > h1 {
	font-size: 40px;
    font-weight: 600;
}
/*******************************************************************************************************/
.promo1 {
	width: 100%;
	display: table;
}

.promo1 > div:first-child , .promo1 > div:last-child{
	width:17%;
}

.promo1 > div{
	width:16%;
	display: table-cell;
	text-align: center;
	vertical-align:top;
}

.promo1 > div > div > img{
	position: relative;
	z-index: 999; 
	cursor:pointer;
}

.promo1 > div:nth-child(4) > div:nth-child(1) > img{
}

.promo1 > div:nth-child(3) > div:nth-child(1) > img{
	padding-top: 45px;
}

.promo1 > div > div:nth-child(1) > img{
	padding-top: 48px;
}

.promo1 > div > div:first-child {
	min-height:250px;
	margin-bottom: 0;
}

.promo1 > div > div:nth-child(2){
	min-height:15px;
	width:100%;
	/*background-color: #000;*/
}
    
.promo1 > div > div:last-child{
	text-align: center;	
}

.promo1 > div > div:last-child > img{
	margin-top: 30px;
}
/*******************************************************************************************************/
.footer1 {
	width: 100%; 
	background-color: #101010;
	border-top: 15px solid #8a8a8a !important;
	height: 250px;
}
.footer1 > div {
	width: 90%; margin: 0 auto; 
}
.footer1 > div > div:first-child {
	vertical-align: top; 
}
.footer1 > div > div:first-child > div {
	max-width: 1200px; font-size: 12px; white-space: nowrap; margin: 0 auto;
}
.footer1 > div > div:first-child > div > div {
	vertical-align: top; white-space: normal; color: #8b8b8b;
}
.footer1 > div > div:first-child > div > div:first-child > ul {
	display: inline-block; font-size: 0; font-weight: 200; vertical-align: top;
}
.footer1 > div > div:first-child > div > div:first-child > ul > li {
	display: block; font-size: 1rem;
}
.footer1 > div > div:first-child > div > div:first-child > ul > li > a {
	color: #a5a5a5; letter-spacing: 0.02rem;
}
.footer1 > div > div:first-child > div > div:first-child > ul > li > a:hover {
	color: #f36523;
}
.footer1 > div > div:first-child > div > div:first-child > ul > li:first-child > a {
	color: #ffffff;
}
.footer1 > div > div:first-child > div > div:last-child  {}
.footer1 > div > div:first-child > div > div:last-child > ul.sosyalmedya > li {
	display: inline-block; vertical-align: top;
}
.footer1 > div > div:first-child > div > div:last-child > ul.sosyalmedya > li > a {
	display: block; color: #a5a5a5;
}
.footer1 > div > div:first-child > div > div:last-child > ul.sosyalmedya > li > a:hover {
	color: #fff;
}
.footer1 > div > div:first-child > div > div:last-child > ul.sosyalmedya > li > a:after {
	font-family: 'fontawesome'; content: attr(data-icon); text-align: center;
}
.footer1 > div > div:first-child > div > div:last-child > div > div.eposta > a {
	display: block; font-size: 1rem; color: #a5a5a5; letter-spacing: 0.04rem;
}
.footer1 > div > div:first-child > div > div:last-child > div > div.eposta > a:hover {
	color: #fff;
}
.footer1 > div > div:last-child {
	vertical-align: top; 
}
.footer1 > div > div:last-child > div {
	position: relative; max-width: 1200px; text-align: center; padding: 20px 0; margin: 0 auto;
}
.footer1 > div > div:last-child > div > div {
	display: inline-block; color: #8b8b8b; line-height: 140%; padding: 10px 0;
}
.footer1 > div > div:last-child > div > div > a {
	color: #8b8b8b;
}
.footer1 > div > div:last-child > div > div > a:hover {
	text-decoration: underline;
}
/*******************************************************************************************************/
.clearfix:after {
	display:table; clear:both; font-size: 0; content:''
}
/*******************************************************************************************************/